Results 1 to 2 of 2

Thread: Which ios do I need?

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Which ios do I need?

    I want to play wii sports resort with my 3.1u wii.
    I downloaded and installed

    IOS38-64-v3609
    IOS53-64-v4113
    IOS55-64-v4633
    and it still didn't work! Which on should I install next?

    P.S It is hacked (not mod chip) and it has boot2.

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9

  3. 2 Users Say Thank You to Cile For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •